############################# call to action ##############################
cta:
  enable : true
  #bg_image : "images/backgrounds/bg-white-wall.jpg"
  #bg_image_webp : "images/backgrounds/bg-white-wall.webp"
  title : "Nos modalités"
  content : |
    Jarnat entretient des parcs et jardins pour des **entreprises, résidences, associations, bailleurs et particuliers**.  
    
    Une question à propos de nos prestations ? Une demande liée à votre jardin ? N’hésitez pas à nous contacter, nous serons ravis d’**échanger avec vous** !  
    
    Nous venons vous rencontrer lors d’un **passage gratuit**, pour faire connaissance avec vous et votre jardin.  
    Ensuite nous vous proposons un devis pour intervenir selon votre besoin.
    
    Dans un second temps nous pourrons mettre en place un forfait et nous occuper de **transformer en douceur votre jardin durablement, par son entretien**.

  call_to_action :
    - icon : ti-mobile # themify icon pack : https://themify.me/themify-icons
      text : 06 99 99 00 33
      link : "tel:0699990033"
    - icon : ti-email # themify icon pack : https://themify.me/themify-icons
      text : bonjour@jarnat.fr
      link : mailto:bonjour@jarnat.fr
